MGASA-2021-0436 - Updated ghostscript packages fix security vulnerability

Publication date: 23 Sep 2021
URL: https://advisories.mageia.org/MGASA-2021-0436.html
Type: security
Affected Mageia releases: 8
CVE: CVE-2021-3781

Trivial -dSAFER bypass in 9.55. (CVE-2021-3781)

References:
- https://bugs.mageia.org/show_bug.cgi?id=29453
- https://ubuntu.com/security/notices/USN-5075-1
- https://www.debian.org/security/2021/dsa-4972
- https://bugs.ghostscript.com/show_bug.cgi?id=704342
- https://therecord.media/ghostscript-zero-day-allows-full-server-compromises
- https://lists.opensuse.org/archives/list/[email protected]/thread/M64NXCVRRUDYD4U65CYH2ROCOGMSYF3U/
- https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2021-3781

SRPMS:
- 8/core/ghostscript-9.53.3-2.1.mga8